._lock {
  overflow: hidden;
}

.exp-window-document {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  border-bottom: 1px solid #c3c3c3;
  z-index: 1;
}

.exp-window-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  display: flex;
  border-bottom: 1px solid #e5e5e5;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
  z-index: 1;
}

.exp-window-body {
  position: absolute;
  left: 0;
  top: 80px;
  width: 100%;
  height: calc(100% - 80px);
  overflow: hidden;
}

.exp-window-content {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: calc(100% - 50px);
  padding: 10px;
}

.exp-window-form-panel {
  width: 100%;
  height: 100%;
  padding: 30px;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2);
  overflow: auto;
}

.exp-window-close-button {
  color: #666;
  cursor: pointer;
  transition: 0.3s ease-out 0s;
}

.exp-window-close-button:hover {
  transform: rotate(90deg);
  color: #f0506e;
}

.exp-window-form-panel-actions {
  display: flex;
  min-height: 40px;
  margin: 5px 0;
  justify-content: flex-end;
  align-items: center;
}

.exp-window-save-button,
.exp-window-nav-button {
  border-radius: 3px;
  margin: 0 10px;
  height: 30px;
  padding: 0 20px;
  font-family: 'Inter', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 19px;
}

.exp-window-save-button {
  background: #1E87F0;
}

.exp-window-nav-button {
  background: #fff;
}

.exp-window-print-button,
.exp-window-edit-button,
.exp-window-view-button {
  padding: 0 5px;
  cursor: pointer;
}

.exp-window-print-button:hover,
.exp-window-edit-button:hover,
.exp-window-view-button:hover {
  color: #1E87F0;
}

.exp-window-header-logo {
  display: flex;
  width: 100%;
  align-content: center;
  justify-content: flex-start;
}

.exp-window-header-logo span {
  padding: 0;
  margin: 0;
  margin-left: 20px;
  font-size: 22px;
  color: rgb(62, 62, 62);
  user-select: none;
  font-weight: normal;
  font-family: 'Inter', sans-serif;
  overflow: hidden;
  white-space: nowrap;
}

@media screen and (max-width:986px) {
  .exp-window-header {
    height: 60px;
  }

  .exp-window-content {
    height: calc(100% - 50px);
    padding: 0;
    padding-top: 10px;
  }

  .exp-window-body {
    top: 50px;
    height: calc(100% - 50px);
  }

  .exp-window-print-button {
    display: none !important;
  }
}
